Bug 1302973 - Upgrade perl-Config-Model to 2.078
Upgrade perl-Config-Model to 2.078
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Config-Model (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 1303362
  Show dependency treegraph
 
Reported: 2016-01-29 03:07 EST by Petr Pisar
Modified: 2016-02-10 09:25 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Config-Model-2.078-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 09:25:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2016-01-29 03:07:42 EST
Latest Fedora delivers 2.076 version. Upstream released 2.078. When you have free time, please upgrade it.

Also please enable release monitoring to receive notification about new versions.

Note You need to log in before you can comment on or make changes to this bug.